Plesk\backup\Agent\Schema\Backup\RemoteAccessRules\RemoteAccessRulesAType:
    properties:
        ruleItem:
            expose: true
            access_type: public_method
            serialized_name: rule-item
            xml_element:
                cdata: false
            accessor:
                getter: getRuleItem
                setter: setRuleItem
            xml_list:
                inline: true
                entry_name: rule-item
            type: array<Plesk\backup\Agent\Schema\Backup\RemoteAccessRules\RemoteAccessRulesAType\RuleItemAType>
